Debian Bug report logs - #439086
RFP: qtstalker-plugin-mysql -- MySQL quote plugin for Qtstalker

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marco van Zwetselaar <zwets@zwets.com>

Date: Wed, 22 Aug 2007 07:39:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marco van zwetselaar <zwets@zwets.com>:
Bug#439086; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco van Zwetselaar <zwets@zwets.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, marco van zwetselaar <zwets@zwets.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marco van Zwetselaar <zwets@zwets.com>
To: submit@bugs.debian.org
Subject: ITP: qtstalker-plugin-mysql -- MySQL quote plugin for Qtstalker
Date: Wed, 22 Aug 2007 09:23:02 +0200
Package: wnpp
Severity: wishlist
Owner: Marco van Zwetselaar <zwets@zwets.com>


* Package name    : qtstalker-plugin-mysql
  Version         : 0.34.0
  Upstream Author : Marco van Zwetselaar <zwets@zwets.com>
* URL             : http://www.zwets.com/qtstalker-plugin-mysql
* License         : GPL
  Programming Lang: C++
  Description     : MySQL quote plugin for Qtstalker

Plugin for downloading quotes from a MySQL database into Qtstalker.






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marco van zwetselaar <zwets@zwets.com>:
Bug#439086; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco van Zwetselaar <zwets@zwets.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marco van zwetselaar <zwets@zwets.com>. Full text and rfc822 format available.

Message #10 received at 439086@bugs.debian.org (full text, mbox):

From: Marco van Zwetselaar <zwets@zwets.com>
To: 439086@bugs.debian.org
Subject: qtstalker-plugin-mysql packaged and waiting for upload by sponsor
Date: Fri, 24 Aug 2007 01:47:50 +0200
I have just finished packaging qtstalker-plugin-mysql v0.34.0.
The package is waiting for approval by my Debian sponsor.

The package has been uploaded to mentors.debian.net.
It is also apt-gettable from my site.  More information
at http://www.zwets.com/qtstalker.

Will mark this ITP bug as pending.




Tags added: pending Request was from Marco van Zwetselaar <zwets@zwets.com> to control@bugs.debian.org. (Thu, 23 Aug 2007 23:51:04 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marco van Zwetselaar <zwets@zwets.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 439086-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 439086-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 24 Aug 2008 11:59:36 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 439086
 stop

Further comments on the work done in the bug sent to
439086@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Marco van Zwetselaar <zwets@zwets.com> to control@bugs.debian.org. (Sun, 24 Aug 2008 22:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, marco van zwetselaar <zwets@zwets.com>:
Bug#439086; Package wnpp. (Mon, 24 May 2010 19:10:47 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, marco van zwetselaar <zwets@zwets.com>. (Mon, 24 May 2010 19:10:47 GMT) Full text and rfc822 format available.

Message #24 received at 439086@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 439086@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qtstalker-plugin-mysql: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:58 +0000
retitle 439086 RFP: qtstalker-plugin-mysql -- MySQL quote plugin for Qtstalker
noowner 439086
thanks

Hi,

This is an automatic email to change the status of qtstalker-plugin-mysql back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting qtstalker-plugin-mysql, please send a mail to
<control@bugs.debian.org> with:

 retitle 439086 ITP: qtstalker-plugin-mysql -- MySQL quote plugin for Qtstalker
 owner 439086 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <439086@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: qtstalker-plugin-mysql -- MySQL quote plugin for Qtstalker' from 'ITP: qtstalker-plugin-mysql -- MySQL quote plugin for Qtstalker' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by marco van zwetselaar <zwets@zwets.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:41:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.